Adresse IP
	ipaddr.help
Connectivité réseau
	standalone.help
Date et heure
	date.help
Décalage GMT
	timezone.help
Fichier de fuseaux horaires
	timezone.help
Fuseau horaire
	timezone.help
Identification de votre système
	sysid.help
Interface réseau principale
	netif.help
Liste de recherche DNS
	dns_searchdomains.help
Localisation des serveurs
	location.help
Masque de réseau
	netmask.help
Navigation
	navigate.help
Nom de domaine
	domain.help
Nom de machine
	hostname.help
Serveurs de noms
	nsserver.help
Serveurs DNS
	dns_server.help
Service de noms
	name_service.help
Sous-réseaux
	subnet.help
Validation des informations
	confirm.help
